package com.draw.painting.test;

import android.app.Application;




public class PaintingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";

    public static String APP_KEY = "";



    @Override
    public void onCreate() {
        super.onCreate();
        initSDk();

    }

    private void initSDk() {
//        IronSource.init(this, APP_KEY, new InitializationListener() {
//            @Override
//            public void onInitializationComplete() {
//                // ironSource SDK is initialized
//                //加载插页广告
//                IronSourceAd.loadAd();
//            }
//        });
//
//        //验证集成的成功 ,release的时候需要删除
//        IntegrationHelper.validateIntegration(this);
    }


}
